---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.20.7-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:54:07.567785'
uploaded: '2025-07-16T03:57:07.418995'
signed: '2025-07-16T18:42:26.350451'
released: '2025-07-16T18:42:34.666184'
artifacts:
metadata_updated: '2025-07-16T18:42:34.666608'
